@import url('https://fonts.googleapis.com/css2?family=Mate+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}
#logo {
  font-family: 'Satisfy', cursive;
}
.max {
  color: aqua;
}
.sky {
  color: rgb(240, 127, 107);
}
.nav-bar {
  background-color: #2A363B;
  width: 100%;
}
.nav-link:hover {
  cursor: pointer;;
}
.nav-item {
  color: #F5D061;
  text-decoration: none;
  padding-left: 3rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  padding-right: 1rem;
  font-family: 'Mate SC', serif;
}
.cart-count {
  padding-top: .5rem;
  padding-bottom: .5rem;
  padding-right: 1rem;
  display: flex;
}